{
    "parent": "block/cube",
    "textures": {
        "particle": "create:block/brass_casing",
        "down": "create:block/brass_casing",
        "up": "excompressum:block/auto_compressor_top_rationing",
        "north": "create:block/brass_casing",
        "east": "create:block/brass_casing",
        "south": "create:block/brass_casing",
        "west": "create:block/brass_casing"
    }
}
